BODY {
	BACKGROUND-IMAGE: url(../images/template/body_background.gif);
	TEXT-ALIGN: center;
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	WIDTH: 100%;
	PADDING-RIGHT: 0px;
	BACKGROUND-REPEAT: repeat-y;
	BACKGROUND-POSITION: center bottom;
	PADDING-TOP: 0px;
	background-color: #eeead0;
}
A:link {
	TEXT-DECORATION: none
}
A:visited {
	TEXT-DECORATION: none
}
A:active {
	TEXT-DECORATION: none
}
A:hover {
	TEXT-DECORATION: underline
}
A:link {
	COLOR: #0068b7
}
A:visited {
	COLOR: #0068b7
}
A:active {
	COLOR: #0068b7
}
A:hover {
	COLOR: #0068b7
}
iframe {
	width:100%;
	height:100%;
	border:none;
	display:block;
}
#wrapper {
	BACKGROUND-COLOR: #ffffff;
	WIDTH: 960px;
	padding: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	height: auto;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-color: #767676;
	border-left-color: #767676;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #333;
	font-size: 13px;
}
#header {
	MARGIN: 0px;
	WIDTH: 960px;
	background-image: url(logo-2.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	padding: 0px;
	height: 110px;
}
#header #logo {
	PADDING-BOTTOM: 0px; 
	MARGIN: 0px; 
	PADDING-LEFT: 0px; 
	PADDING-RIGHT: 0px; 
	FLOAT: left; 
	PADDING-TOP: 0px
}
#header #search {
	MARGIN: 0px;
	FLOAT: right;
	padding: 0px;
}
#header #search FORM {
	BORDER-BOTTOM: medium none; 
	BORDER-LEFT: medium none; 
	PADDING-BOTTOM: 0px; 
	MARGIN: 0px; 
	PADDING-LEFT: 0px; 
	PADDING-RIGHT: 0px; 
	BORDER-TOP: medium none; 
	BORDER-RIGHT: medium none; 
	PADDING-TOP: 12px
}
#header #search FORM .submit {
	BORDER-BOTTOM: medium none; 
	BORDER-LEFT: medium none;
	PADDING-BOTTOM: 0px; 
	BACKGROUND-COLOR: #f39800; 
	MARGIN: 0px; 
	PADDING-LEFT: 7px; 
	WIDTH: 55px; 
	PADDING-RIGHT: 7px; 
	COLOR: #ffffff; 
	FONT-SIZE: 0.9em; 
	BORDER-TOP: medium none; 
	CURSOR: pointer; 
	FONT-WEIGHT: bold; 
	BORDER-RIGHT: medium none; 
	PADDING-TOP: 0px
}
#header #search FORM .text {
	BORDER-BOTTOM: #c9cacb 1px solid; 
	BORDER-LEFT: #666464 1px solid; 
	PADDING-BOTTOM: 0px; 
	MARGIN: 0px; 
	PADDING-LEFT: 0px; 
	WIDTH: 135px; 
	PADDING-RIGHT: 0px; 
	COLOR: #666464; 
	FONT-SIZE: 1em; 
	BORDER-TOP: #666464 1px solid; 
	BORDER-RIGHT: #c9cacb 1px solid; 
	PADDING-TOP: 0px
}
#header #menulist {
	MARGIN: 0px;
	FLOAT: left;
	padding: 0px;
	height: 110px;
}
#header #menulist UL {
	LIST-STYLE-TYPE: none;
	MARGIN: 0px;
	padding: 0px;
}
#header #menulist UL .first {
	POSITION: relative;
	LINE-HEIGHT: 0;
	MARGIN: 0px;
	WHITE-SPACE: nowrap;
	FLOAT: left;
	VERTICAL-ALIGN: bottom;
	padding: 0px;
	top: 72px;
}
#header #menulist UL .first A {
	POSITION: relative;
	LINE-HEIGHT: normal;
	MARGIN: 0px;
	FLOAT: left;
	COLOR: #333;
	FONT-SIZE: 12px;
	FONT-WEIGHT: normal;
	zoom: 1;
	width: 132px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 2px;
}


#header #menulist .second UL LI A {
	COLOR: #333;
	background-color: #FFF;
	display: block;
	height: 25px;
	background-image: none;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #BBC911;
	border-bottom-color: #BBC911;
	border-left-color: #BBC911;
	text-indent: 20px;
}
#header #menulist .second UL LI:hover A {
	COLOR: #333;
	background-color: #FFF;
	display: block;
	background-image: url(arrow.gif);
	background-repeat: no-repeat;
	background-position: 3px center;
}
#header #menulist UL LI UL {
	Z-INDEX: auto;
	POSITION: absolute;
	TEXT-ALIGN: left;
	FILTER: alpha(opacity=85);
	DISPLAY: none;
	TOP: 35px;
	-moz-opacity: 0.85;
	opacity: 0.85;
	left: 1px;
	margin: 0px;
	padding: 0px;
}
#header #menulist UL LI:hover UL {
	DISPLAY: block;
}
#header #menulist UL .first UL LI {
	MARGIN: 0px;
	CLEAR: both;
	display: block;
	padding: 0px;
}
#header #menulist UL .first UL LI A {
	LINE-HEIGHT: 25px;
	ZOOM: 1;
	FLOAT: left;
	CLEAR: both;
	FONT-SIZE: 12px;
	FONT-WEIGHT: normal;
	color: #333;
	display: block;
	width: 140px;
	margin: 0px;
	padding: 0px;
}
#header #menulist ul #menu2 .second .about li a {
	width: 197px;
}
#header #menulist ul #menu4 .second .exam li a {
	width: 165px;
}


#menu1 A {
	background-image: url(h-menu1.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	display: block;
	height: 35px;
	width: 130px;
}
#menu1 A:hover {
	background-image: url(h-menu1b.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	display: block;
	height: 35px;
	width: 130px;
}
#menu2 A {
	background-image: url(h-menu2.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	display: block;
	height: 35px;
	width: 130px;
}
#menu2 A:hover {
	background-repeat: no-repeat;
	background-position: center top;
	display: block;
	width: 130px;
	background-image: url(h-menu2b.jpg);
	height: 35px;
}
#menu3 A {
	background-image: url(h-menu3.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	display: block;
	height: 35px;
	width: 130px;
}
#menu3 A:hover {
	background-repeat: no-repeat;
	background-position: center top;
	display: block;
	height: 35px;
	width: 130px;
	background-image: url(h-menu3b.jpg);
}

#menu4 A {
	background-image: url(h-menu4.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	display: block;
	height: 35px;
	width: 130px;
}
#menu4 A:hover {
	background-repeat: no-repeat;
	background-position: center top;
	display: block;
	height: 35px;
	width: 130px;
	background-image: url(h-menu4b.jpg);
}

#menu5 A {
	background-image: url(h-menu5.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	display: block;
	height: 35px;
	width: 130px;
}
#menu5 A:hover {
	background-repeat: no-repeat;
	background-position: center top;
	display: block;
	height: 35px;
	width: 130px;
	background-image: url(h-menu5b.jpg);
}
#menu6 A {
	background-image: url(h-menu6.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	display: block;
	height: 35px;
	width: 130px;
}
#menu6 A:hover {
	background-repeat: no-repeat;
	background-position: center top;
	display: block;
	height: 35px;
	width: 130px;
	background-image: url(h-menu6b.jpg);
}
#topswf {
	width: 960px;
	height: 115px;
	margin: 0px;
	padding: 0px;
	background-image: url(top.gif);
	background-repeat: no-repeat;
	background-position: center center;
}
#topswf a {
	display: block;
	width: 960px;
	height: 115px;
}
#line {
	background-color: #DED7A5;
	height: 5px;
	width: 956px;
	margin-left: 2px;
}


#main {
	OVERFLOW: hidden;
	padding: 0px;
	margin-top: 10px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 5px;
	height: auto;
}



#main table {
	margin-bottom: 15px;
	border-collapse:collapse;
	border-collapse:collapse;
	margin-left: 5px;
	font-size: 12px;
	line-height: 16px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 5px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #87794D;
	border-right-color: #87794D;
	border-bottom-color: #87794D;
	border-left-color: #BDC61B;
}

#main table td {
	border: 1px solid #999999;
	padding: 5px;
}




#left-frame {
	MARGIN: 0px;
	WIDTH: 160px;
	FLOAT: left;
	OVERFLOW: hidden;
	padding: 0px;
	height: auto;
	background-color: #FFF;
}


#left-frame .blockTitle {
	BACKGROUND-IMAGE: url(left-bc.jpg);
	TEXT-ALIGN: center;
	PADDING-BOTTOM: 2px;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	BACKGROUND-REPEAT: no-repeat;
	FONT-SIZE: 14px;
	FONT-WEIGHT: bold;
	PADDING-TOP: 7px;
}

#right_column .blockContent {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
}


#treemenu H3 {
	PADDING-BOTTOM: 0px; 
	MARGIN: 0px; 
	PADDING-LEFT: 0px; 
	PADDING-RIGHT: 0px; 
	PADDING-TOP: 0px
}
#treemenu H4 {
	BORDER-BOTTOM: #736357 1px dotted; 
	BORDER-LEFT: #b9b1ab 1px solid; 
	PADDING-BOTTOM: 2px; 
	LINE-HEIGHT: 24px; 
	MARGIN: 0px; PADDING-LEFT: 
	6px; PADDING-RIGHT: 6px; 
	HEIGHT: 24px; FONT-SIZE: 95%; 
	BORDER-TOP: #736357 1px dotted; 
	BORDER-RIGHT: #b9b1ab 1px solid; 
	PADDING-TOP: 2px
}
#treemenu H4#treefast {
	BORDER-TOP: medium none
}
#treemenu H4.odd {
	BORDER-TOP: #736357 1px dotted
}
#treemenu H4.even {
	BACKGROUND-COLOR: #EEEAD0
}
#treemenu2_sitemap {
	BORDER-BOTTOM: #b9b1ab 1px solid; 
	BORDER-LEFT: #b9b1ab 1px solid; 
	PADDING-BOTTOM: 0px; 
	BACKGROUND-COLOR: #fbf9f6; 
	PADDING-LEFT: 0px; 
	PADDING-RIGHT: 0px; 
	BORDER-RIGHT: #b9b1ab 1px solid; 
	PADDING-TOP: 0px
}
#treemenu2_sitemap .tm0 {
	FONT-SIZE: 13px;
	BORDER-TOP: #736357 1px dotted;
	text-align: left;
	padding-top: 8px;
	padding-bottom: 8px;
	padding-left: 7px;
	line-height: 16px;
	font-weight: bold;
}
#treemenu2_sitemap .tm0_here {
	LINE-HEIGHT: 16px;
	FONT-SIZE: 13px;
	BORDER-TOP: #736357 1px dotted;
	text-align: left;
	padding-left: 7px;
	padding-top: 8px;
	padding-bottom: 8px;
}
#treemenu2_sitemap .tm0 A {
	WIDTH: auto; COLOR: #333333; 
	FONT-WEIGHT: bold; 
	TEXT-DECORATION: none
}
#treemenu2_sitemap .tm0_here A {
	WIDTH: auto;
	COLOR: #333333;
	FONT-WEIGHT: bold;
	TEXT-DECORATION: none
}
#treemenu2_sitemap .tm1 {
	PADDING-BOTTOM: 2px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	FONT-SIZE: 12px;
	PADDING-TOP: 2px;
	text-align: left;
	line-height: 26px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 17px;
}
#treemenu2_sitemap .tm1_here {
	PADDING-BOTTOM: 2px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	FONT-SIZE: 12px;
	PADDING-TOP: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 15px;
}
#treemenu UL#treelast {
	BORDER-BOTTOM: #b9b1ab 1px solid
}
#treemenu UL {
	FONT-SIZE: 90%
}
.treemenu2_sm_block_odd {
	BACKGROUND-COLOR: #fbf9f6
}
.treemenu2_sm_block_even {
	BACKGROUND-COLOR: #EEEAD0
}
.treemenu2_sm_block_linkodd {
	BACKGROUND-COLOR: #CCFF99
}
.treemenu2_sm_block_linkeven {
	BACKGROUND-COLOR: #CEF9DC
}
#main #treemenu2_sitemap .here {
	BACKGROUND-COLOR: transparent
}
#center-frame {
	width: 600px;
	float: left;
	margin-left: 20px;
}
#center-box1 {
	width: 600px;
	background-image: url(c-back.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
#center-box2 {
	width: 600px;
	background-image: url(c-back.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	margin-top: 20px;
}
#center-title {
	background-image: url(li-01.gif);
	background-repeat: no-repeat;
	background-position: 10px center;
	height: 30px;
	width: 570px;
	text-align: left;
	padding-left: 30px;
	font-weight: bold;
	color: #333;
	font-size: 14px;
	line-height: 30px;
}

#news_waku {
	width: 598px;
	height: 350px;
	overflow:auto;
	-webkit-overflow-scrolling:touch;
	border:1px solid #c9c9c9;
}
#press_waku {
	width: 598px;
	height: 140px;
	margin-bottom: 20px;
	overflow:auto;
	-webkit-overflow-scrolling:touch;
	border:1px solid #c9c9c9;
}
#guide_waku {
	width: 598px;
	height: 150px;
	margin-bottom: 30px;
	overflow:auto;
	-webkit-overflow-scrolling:touch;
	border:1px solid #c9c9c9;
}
#guide_text {
	font-size: 12px;
	line-height: 15px;
	color: #333;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #666;
	background-image: url(li-03.gif);
	background-repeat: no-repeat;
	background-position: left 5px;
	text-align: left;
	padding-left: 20px;
	margin-left: 7px;
	padding-top: 5px;
	padding-bottom: 5px;
	background-color: #FFF;
}



#right-frame {
	WIDTH: 150px;
	FLOAT: left;
	margin-left: 20px;
}

#bn-1 {
	margin-bottom: 5px;
}
#f-center-frame {
	width: 700px;
	margin-left: 50px;
	float: left;
	margin-bottom: 30px;
}
#f-center-box1 {
	margin-bottom: 20px;
}
#f-center-title {
	height: 25px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #ABC607;
	background-color: #F6FCD8;
	font-size: 14px;
	line-height: 25px;
	font-weight: bold;
	border-left-width: 3px;
	border-left-style: solid;
	border-left-color: #ABC607;
	color: #333;
	text-align: left;
	padding-left: 10px;
}
#f-center-boxf {
	float: left;
	width: 330px;
	margin-top: 20px;
	margin-left: 10px;
}

#f-center-title1 {
	font-size: 14px;
	line-height: 20px;
	width: 330px;
	font-weight: bold;
	color: #333;
	text-align: center;
	background-image: url(f-box-bc.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
#f-center-subtitle {
	font-size: 12px;
	font-weight: normal;
	color: #333;
	text-align: center;
	line-height: 20px;
	width: 328px;
	background-color: #EFFCA5;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #ABC607;
	border-left-color: #ABC607;
}
#f-center-text {
	font-size: 12px;
	line-height: 15px;
	color: #333;
	text-align: left;
	padding: 7px;
}
#f-center-text1 {
	width: 314px;
	font-size: 12px;
	line-height: 17px;
	padding: 7px;
	text-align: left;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #ABC607;
	border-bottom-color: #ABC607;
	border-left-color: #ABC607;
}


#c-center-tab {
	height: 26px;
	width: 272px;
	float: left;
	background-image: url(tab-1.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	font-size: 13px;
	line-height: 26px;
	color: #4F462D;
	font-weight: bold;
	margin-top: 20px;
}
#c-center-tab a {
	text-decoration: none;
	color: #4F462D;
}
#c-center-tab a:hover {
	color: #4F462D;
	text-decoration: underline;
}

#c-center-tab2 {
	background-image: url(tab-2b.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 26px;
	width: 271px;
	float: left;
	font-size: 13px;
	line-height: 26px;
	font-weight: bold;
	color: #4F462D;
	margin-top: 20px;
}
#c-center-tab2 a {
	color: #4F462D;
	text-decoration: none;
}
#c-center-tab2 a:hover {
	color: #4F462D;
	text-decoration: underline;
}

#c-center-text {
	clear: both;
	width: 684px;
	border-top-width: 5px;
	border-top-style: solid;
	border-top-color: #C8DD38;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #87794D;
	border-bottom-color: #87794D;
	border-left-color: #87794D;
	font-size: 12px;
	line-height: 17px;
	font-weight: 200;
	color: #333;
	background-color: #F8FAE2;
	padding: 7px;
	text-align: left;
}
#c-center-frame1 {
	width: 700px;
	margin-left: 50px;
	float: left;
}
#c-center-frame2 {
	width: 698px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #87794D;
	border-bottom-color: #87794D#87794D;
	border-left-color: #87794D;
	height: auto;
	padding-bottom: 20px;
	float: left;
	margin-left: 50px;
	margin-bottom: 30px;
}
#c-center-box2 {
	float: left;
	width: 330px;
	margin-left: 10px;
	margin-top: 20px;
}
#c-center-box2-title {
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	background-image: url(c-box-bc.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	line-height: 20px;
	height: 20px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #ACC70A;
	padding-top: 5px;
}
#c-center-box2-text {
	padding: 7px;
	font-size: 12px;
	line-height: 17px;
	text-align: left;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #BAD00C;
	border-bottom-color: #BAD00C;
	border-left-color: #BAD00C;
}
#c-center-box3 {
	font-size: 12px;
	float: left;
	width: 330px;
	margin-left: 15px;
	margin-top: 20px;
}
#c2-center-tab {
	background-image: url(tab-1b.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	float: left;
	height: 26px;
	width: 271px;
	font-size: 13px;
	line-height: 26px;
	margin-top: 20px;
	color: #4F462D;
}
#c2-center-tab a {
	font-weight: bold;
	color: #4F462D;
	text-decoration: none;
}
#c2-center-tab a:hover {
	color: #4F462D;
	text-decoration: underline;
}
#c2-center-tab2 {
	font-size: 13px;
	line-height: 26px;
	color: #4F462D;
	background-image: url(tab-2.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 26px;
	width: 272px;
	float: left;
	margin-top: 20px;
}
#c2-center-tab2 a {
	color: #4F462D;
	text-decoration: none;
	font-weight: bold;
}
#c2-center-tab2 a:hover {
	color: #4F462D;
	text-decoration: underline;
}
#c2-center-text {
	width: 684px;
	border-top-width: 5px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #C8DD38;
	border-right-color: #87794D;
	clear: both;
	font-size: 12px;
	line-height: 17px;
	font-weight: 200;
	text-align: left;
	padding: 7px;
	background-color: #F8FAE2;
	border-bottom-color: #87794D;
	border-left-color: #87794D;
}
#c2-center-box2-title {
	font-size: 14px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #96A71D;
	font-weight: bold;
	text-align: center;
	background-image: url(c2-box-bc.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 20px;
	padding-top: 5px;
}
#c2-center-box2-text {
	padding: 7px;
	font-size: 12px;
	line-height: 17px;
	text-align: left;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #96A71D;
	border-bottom-color: #BAD00C;
	border-left-color: #BAD00C;
}
#d-center-img {
	width: 250px;
	text-align: center;
	float: left;
	margin-bottom: 15px;
	margin-top: 15px;
	margin-right: 10px;
}
#c-center-tab-s1 {
	background-image: url(tab-s1.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	float: left;
	height: 26px;
	width: 175px;
	font-size: 13px;
	line-height: 26px;
	font-weight: bold;
	color: #4F462D;
	margin-top: 20px;
}
#c-center-tab-s1 a {
	color: #4F462D;
}
#c-center-tab-s1 a:hover {
	text-decoration: underline;
	color: #4F462D;
}

#c-center-tab-s2 {
	font-size: 13px;
	line-height: 26px;
	color: #4F462D;
	background-image: url(tab-s2.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	float: left;
	height: 26px;
	width: 174px;
	margin-top: 20px;
	font-weight: bold;
}
#c-center-tab-s2 a {
	color: #4F462D;
}
#c-center-tab-s2 a:hover {
	text-decoration: underline;
	color: #4F462D;
}
#c-center-tab-s3 {
	font-size: 13px;
	line-height: 26px;
	color: #4F462D;
	background-image: url(tab-s3.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 26px;
	width: 174px;
	float: left;
	margin-top: 20px;
	font-weight: bold;
}
#c-center-tab-s3 a {
	color: #4F462D;
}
#c-center-tab-s3 a:hover {
	text-decoration: underline;
	color: #4F462D;
}
#c-center-tab-s4 {
	font-size: 13px;
	line-height: 26px;
	color: #4F462D;
	background-image: url(tab-s4.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	float: left;
	height: 26px;
	width: 174px;
	margin-top: 20px;
	font-weight: bold;
}
#c-center-tab-s4 a {
	color: #4F462D;
}
#c-center-tab-s4 a:hover {
	text-decoration: underline;
	color: #4F462D;
}

#c-center-tab-s1b {
	background-image: url(tab-s1b.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	float: left;
	height: 26px;
	width: 174px;
	font-size: 13px;
	line-height: 26px;
	font-weight: bold;
	color: #4F462D;
	margin-top: 20px;
}
#c-center-tab-s1b a {
	color: #4F462D;
}
#c-center-tab-s1b a:hover {
	text-decoration: underline;
	color: #4F462D;
}

#c-center-tab-s2b {
	font-size: 13px;
	line-height: 26px;
	color: #4F462D;
	background-image: url(tab-s2b.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	float: left;
	height: 26px;
	width: 175px;
	margin-top: 20px;
	font-weight: bold;
}
#c-center-tab-s2b a {
	color: #4F462D;
}
#c-center-tab-s2b a:hover {
	text-decoration: underline;
	color: #4F462D;
}
#c-center-tab-s3b {
	font-size: 13px;
	line-height: 26px;
	color: #4F462D;
	background-image: url(tab-s3b.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 26px;
	width: 174px;
	float: left;
	margin-top: 20px;
	font-weight: bold;
}
#c-center-tab-s3b a {
	color: #4F462D;
}
#c-center-tab-s3b a:hover {
	text-decoration: underline;
	color: #4F462D;
}
#c-center-tab-s4b {
	font-size: 13px;
	line-height: 26px;
	color: #4F462D;
	background-image: url(tab-s4b.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	float: left;
	height: 26px;
	width: 174px;
	margin-top: 20px;
	font-weight: bold;
}
#c-center-tab-s4b a {
	color: #4F462D;
}
#c-center-tab-s4b a:hover {
	text-decoration: underline;
	color: #4F462D;
}

#c-center-tab-s1c {
	background-image: url(tab-s1c.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	float: left;
	height: 26px;
	width: 175px;
	font-size: 13px;
	line-height: 26px;
	font-weight: bold;
	color: #4F462D;
	margin-top: 20px;
}
#c-center-tab-s1c a {
	color: #4F462D;
}
#c-center-tab-s1c a:hover {
	text-decoration: underline;
	color: #4F462D;
}

#c-center-tab-s2c {
	font-size: 13px;
	line-height: 26px;
	color: #4F462D;
	background-image: url(tab-s2c.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	float: left;
	height: 26px;
	width: 173px;
	margin-top: 20px;
	font-weight: bold;
}
#c-center-tab-s2c a {
	color: #4F462D;
}
#c-center-tab-s2c a:hover {
	text-decoration: underline;
	color: #4F462D;
}
#c-center-tab-s3c {
	font-size: 13px;
	line-height: 26px;
	color: #4F462D;
	background-image: url(tab-s3c.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 26px;
	width: 175px;
	float: left;
	margin-top: 20px;
	font-weight: bold;
}
#c-center-tab-s3c a {
	color: #4F462D;
}
#c-center-tab-s3c a:hover {
	text-decoration: underline;
	color: #4F462D;
}
#c-center-tab-s4c {
	font-size: 13px;
	line-height: 26px;
	color: #4F462D;
	background-image: url(tab-s4c.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	float: left;
	height: 26px;
	width: 174px;
	margin-top: 20px;
	font-weight: bold;
}
#c-center-tab-s4c a {
	color: #4F462D;
}
#c-center-tab-s4c a:hover {
	text-decoration: underline;
	color: #4F462D;
}

#c-center-tab-s1d {
	background-image: url(tab-s1d.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	float: left;
	height: 26px;
	width: 175px;
	font-size: 13px;
	line-height: 26px;
	font-weight: bold;
	color: #4F462D;
	margin-top: 20px;
}
#c-center-tab-s1d a {
	color: #4F462D;
}
#c-center-tab-s1d a:hover {
	text-decoration: underline;
	color: #4F462D;
}

#c-center-tab-s2d {
	font-size: 13px;
	line-height: 26px;
	color: #4F462D;
	background-image: url(tab-s2d.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	float: left;
	height: 26px;
	width: 174px;
	margin-top: 20px;
	font-weight: bold;
}
#c-center-tab-s2d a {
	color: #4F462D;
}
#c-center-tab-s2d a:hover {
	text-decoration: underline;
	color: #4F462D;
}
#c-center-tab-s3d {
	font-size: 13px;
	line-height: 26px;
	color: #4F462D;
	background-image: url(tab-s3d.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 26px;
	width: 173px;
	float: left;
	margin-top: 20px;
	font-weight: bold;
}
#c-center-tab-s3d a {
	color: #4F462D;
}
#c-center-tab-s3d a:hover {
	text-decoration: underline;
	color: #4F462D;
}
#c-center-tab-s4d {
	font-size: 13px;
	line-height: 26px;
	color: #4F462D;
	background-image: url(tab-s4d.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	float: left;
	height: 26px;
	width: 174px;
	margin-top: 20px;
	font-weight: bold;
}
#c-center-tab-s4d a {
	color: #4F462D;
}
#c-center-tab-s4d a:hover {
	text-decoration: underline;
	color: #4F462D;
}

#center-line {
	height: 10px;
	width: 698px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #87794D;
	border-left-color: #87794D;
	clear: both;
	background-color: #C8DD38;
}
#re-center-frame {
	width: 698px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #87794D;
	border-bottom-color: #87794D#87794D;
	border-left-color: #87794D;
	float: left;
	margin-bottom: 30px;
	margin-left: 50px;
	height: auto;
}
#re-center-frame table {
	width: 600px;
	margin-left: auto;
	margin-right: auto;
}
#re-center-frame table .re2 tr td {
	padding-left: 20px;
}

#c-center-tab-m1 {
	background-image: url(tab-m1.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	float: left;
	height: 26px;
	width: 233px;
	font-size: 13px;
	line-height: 26px;
	font-weight: bold;
	color: #4F462D;
	margin-top: 20px;
}
#c-center-tab-m1 a {
	color: #4F462D;
}
#c-center-tab-m1 a:hover {
	text-decoration: underline;
	color: #4F462D;
}

#c-center-tab-m2 {
	font-size: 13px;
	line-height: 26px;
	color: #4F462D;
	background-image: url(tab-m2.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	float: left;
	height: 26px;
	width: 232px;
	margin-top: 20px;
	font-weight: bold;
}
#c-center-tab-m2 a {
	color: #4F462D;
}
#c-center-tab-m2 a:hover {
	text-decoration: underline;
	color: #4F462D;
}
#c-center-tab-m3 {
	font-size: 13px;
	line-height: 26px;
	color: #4F462D;
	background-image: url(tab-m3.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 26px;
	width: 232px;
	float: left;
	margin-top: 20px;
	font-weight: bold;
}
#c-center-tab-m3 a {
	color: #4F462D;
}
#c-center-tab-m3 a:hover {
	text-decoration: underline;
	color: #4F462D;
}


#c-center-tab-m1b {
	background-image: url(tab-m1b.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	float: left;
	height: 26px;
	width: 232px;
	font-size: 13px;
	line-height: 26px;
	font-weight: bold;
	color: #4F462D;
	margin-top: 20px;
}
#c-center-tab-m1b a {
	color: #4F462D;
}
#c-center-tab-m1b a:hover {
	text-decoration: underline;
	color: #4F462D;
}

#c-center-tab-m2b {
	font-size: 13px;
	line-height: 26px;
	color: #4F462D;
	background-image: url(tab-m2b.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	float: left;
	height: 26px;
	width: 233px;
	margin-top: 20px;
	font-weight: bold;
}
#c-center-tab-m2b a {
	color: #4F462D;
}
#c-center-tab-m2b a:hover {
	text-decoration: underline;
	color: #4F462D;
}
#c-center-tab-m3b {
	font-size: 13px;
	line-height: 26px;
	color: #4F462D;
	background-image: url(tab-m3b.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 26px;
	width: 232px;
	float: left;
	margin-top: 20px;
	font-weight: bold;
}
#c-center-tab-m3b a {
	color: #4F462D;
}
#c-center-tab-m3b a:hover {
	text-decoration: underline;
	color: #4F462D;
}

#c-center-tab-m1c {
	background-image: url(tab-m1c.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	float: left;
	height: 26px;
	width: 233px;
	font-size: 13px;
	line-height: 26px;
	font-weight: bold;
	color: #4F462D;
	margin-top: 20px;
}
#c-center-tab-m1c a {
	color: #4F462D;
}
#c-center-tab-m1c a:hover {
	text-decoration: underline;
	color: #4F462D;
}

#c-center-tab-m2c {
	font-size: 13px;
	line-height: 26px;
	color: #4F462D;
	background-image: url(tab-m2c.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	float: left;
	height: 26px;
	width: 231px;
	margin-top: 20px;
	font-weight: bold;
}
#c-center-tab-m2c a {
	color: #4F462D;
}
#c-center-tab-m2c a:hover {
	text-decoration: underline;
	color: #4F462D;
}
#c-center-tab-m3c {
	font-size: 13px;
	line-height: 26px;
	color: #4F462D;
	background-image: url(tab-m3c.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 26px;
	width: 233px;
	float: left;
	margin-top: 20px;
	font-weight: bold;
}
#c-center-tab-m3c a {
	color: #4F462D;
}
#c-center-tab-m3c a:hover {
	text-decoration: underline;
	color: #4F462D;
}

#l-center-frame {
	width: 698px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #87794D;
	border-bottom-color: #87794D#87794D;
	border-left-color: #87794D;
	height: auto;
	text-align: center;
	float: left;
	margin-bottom: 30px;
	margin-left: 50px;
}
#l-center-frame table {
	width: 650px;
	margin-left: 25px;
}
#l-center-frame2 {
	width: 698px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #87794D;
	border-bottom-color: #87794D#87794D;
	border-left-color: #87794D;
	height: 700px;
	text-align: center;
}
#l-center-frame3 {
	width: 698px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #87794D;
	border-bottom-color: #87794D#87794D;
	border-left-color: #87794D;
	height: auto;
	text-align: center;
	float: left;
	margin-bottom: 20px;
	margin-left: 50px;
}
#l-center-frame3 table {
	width: 650px;
	margin-left: 25px;
}
#lo-1 table {
	width: 650px;
	border-left-width: 5px;
	border-left-style: solid;
	border-left-color: #2B1CDB;
}
#lo-2 table {
	width: 650px;
	border-left-width: 5px;
	border-left-style: solid;
	border-left-color: #5F8F00;
}
#lo-3 table {
	width: 650px;
	border-left-width: 5px;
	border-left-style: solid;
	border-left-color: #B82F8B;
}

#ex-center-box1 {
	width: 700px;
	background-position: center top;
}
#ex-center-box2 {
	width: 700px;
	background-position: center top;
	margin-top: 20px;
}
#ex-center-title {
	height: 30px;
	width: 688px;
	text-align: left;
	padding-left: 10px;
	font-weight: bold;
	color: #333;
	font-size: 14px;
	line-height: 30px;
	border-top-width: 3px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #ABC607;
	border-right-color: #ABC607;
	border-left-color: #ABC607;
}

#ex_waku {
	width: 698px;
	overflow:auto;
	-webkit-overflow-scrolling:touch;
	border:1px solid #c9c9c9;
}
#ex_text {
	font-size: 12px;
	line-height: 15px;
	text-align: left;
	padding: 5px;
	border: 1px solid #ABC607;
}


#ex_text .next {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-right: auto;
	margin-left: auto;
}
#ex_text .next tr td {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

#ex-contents {
	display: block;
	padding-bottom: 20px;
}

#ex-contents ul {
	width: 650px;
}
#ex-contents ul li {
	display: block;
	float: left;
	width: 300px;
	background-image: url(li-06.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	list-style-type: none;
	text-align: left;
	padding-left: 20px;
}



#cu1 {
	float: left;
	width: 280px;
	text-align: left;
}
#cu2 {
	float: left;
	width: 250px;
	text-align: left;
}

#cu-center-frame {
	width: 698px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #87794D;
	border-bottom-color: #87794D#87794D;
	border-left-color: #87794D;
	height: auto;
	padding-bottom: 20px;
	float: left;
	margin-left: 50px;
	margin-bottom: 30px;
	text-align: left;
}
#cu-center-frame table {
	width: 600px;
	margin-right: auto;
	margin-left: auto;
}
#cu-text {
	text-align: left;
	width: 600px;
	margin-right: auto;
	margin-left: auto;
}
#theme {
	width: 700px;
	display: block;
	padding-bottom: 50px;
}

#theme ul {
	width: 600px;
}
#theme ul li {
	display: block;
	float: left;
	width: 100px;
	background-image: url(li-05.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	list-style-type: none;
	text-align: left;
	padding-left: 20px;
}



#theme-center-title {
	height: 20px;
	width: 688px;
	text-align: left;
	padding-left: 10px;
	font-weight: bold;
	color: #333;
	font-size: 14px;
	line-height: 20px;
	border-top-width: 3px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #ABC607;
	border-right-color: #ABC607;
	border-left-color: #ABC607;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #ABC607;
	clear: both;
}




#faq-center-box1 {
	width: 700px;
	background-position: center top;
	margin-top: 20px;
}

#faq-center-title {
	width: 688px;
	text-align: left;
	padding-left: 10px;
	font-weight: bold;
	color: #333;
	font-size: 13px;
	line-height: 16px;
	padding-top: 5px;
	padding-bottom: 5px;
	border-top-width: 2px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #F00;
	border-right-color: #F00;
	border-left-color: #F00;
}

#faq_text {
	font-size: 12px;
	line-height: 15px;
	text-align: left;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	border-top-width: 2px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #059500;
	border-right-color: #059500;
	border-bottom-color: #059500;
	border-left-color: #059500;
}
#koza-center-box1 {
	width: 601px;
	border-right-width: 3px;
	border-left-width: 3px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #C8DD38;
	border-left-color: #C8DD38;
	margin-right: auto;
	margin-left: auto;
}
#koza-center-box1-t {
	width: 606px;
	background-position: center top;
	background-image: url(k-bc-t.jpg);
	background-repeat: no-repeat;
	height: 30px;
	margin-right: auto;
	margin-left: auto;
}
#koza-center-box1-u {
	width: 606px;
	background-position: center top;
	background-image: url(k-bc-u.jpg);
	background-repeat: no-repeat;
	height: 30px;
	margin-right: auto;
	margin-left: auto;
}

#footer {
	BACKGROUND-IMAGE: url(../images/template/footer_background.gif);
	WIDTH: 958px;
	BACKGROUND-REPEAT: repeat-x;
	HEIGHT: 50px;
	CLEAR: both;
	padding: 0px;
	font-size: 10px;
	color: #333;
	border-top-width: 3px;
	border-top-style: solid;
	border-top-color: #BACE0D;
	line-height: 25px;
}
